Package org.silverpeas.mobile.client.apps.resourcesManager.resources

## Interface ResourcesManagerMessages

- All Superinterfaces:
    `com.google.gwt.i18n.client.Localizable`, `com.google.gwt.i18n.shared.Localizable`, `com.google.gwt.i18n.client.LocalizableResource`, `com.google.gwt.i18n.client.Messages`

      public interface ResourcesManagerMessages
      extends com.google.gwt.i18n.client.Messages

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

      `com.google.gwt.i18n.client.LocalizableResource.DefaultLocale, com.google.gwt.i18n.client.LocalizableResource.Description, com.google.gwt.i18n.client.LocalizableResource.Generate, com.google.gwt.i18n.client.LocalizableResource.GeneratedFrom, com.google.gwt.i18n.client.LocalizableResource.GenerateKeys, com.google.gwt.i18n.client.LocalizableResource.Key, com.google.gwt.i18n.client.LocalizableResource.Meaning`

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages

      `com.google.gwt.i18n.client.Messages.AlternateMessage, com.google.gwt.i18n.client.Messages.DefaultMessage, com.google.gwt.i18n.client.Messages.Example, com.google.gwt.i18n.client.Messages.Offset, com.google.gwt.i18n.client.Messages.Optional, com.google.gwt.i18n.client.Messages.PluralCount, com.google.gwt.i18n.client.Messages.PluralText, com.google.gwt.i18n.client.Messages.Select`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `addReservation()` |
    `String` | `availablesResources()` |
    `String` | `deleteReservation()` |
    `String` | `deleteReservationConfirmation()` |
    `String` | `endDate()` |
    `String` | `errorDateOrder()` |
    `String` | `errorEarlierDate()` |
    `String` | `errorNoResource()` |
    `String` | `event()` |
    `String` | `mandatory()` |
    `String` | `mandatoryOneField()` |
    `String` | `newReservation()` |
    `String` | `reason()` |
    `String` | `resourcesBooked()` |
    `String` | `resourcesSelection()` |
    `String` | `saved()` |
    `String` | `startDate()` |
    `String` | `title()` |
    `String` | `titleDetail()` |
    `String` | `validate()` |

- - ### Method Detail

    - #### title

          String title()

    - #### titleDetail

          String titleDetail()

    - #### addReservation

          String addReservation()

    - #### validate

          String validate()

    - #### event

          String event()

    - #### startDate

          String startDate()

    - #### endDate

          String endDate()

    - #### reason

          String reason()

    - #### availablesResources

          String availablesResources()

    - #### resourcesSelection

          String resourcesSelection()

    - #### resourcesBooked

          String resourcesBooked()

    - #### mandatory

          String mandatory()

    - #### mandatoryOneField

          String mandatoryOneField()

    - #### saved

          String saved()

    - #### errorDateOrder

          String errorDateOrder()

    - #### errorEarlierDate

          String errorEarlierDate()

    - #### deleteReservation

          String deleteReservation()

    - #### deleteReservationConfirmation

          String deleteReservationConfirmation()

    - #### errorNoResource

          String errorNoResource()

    - #### newReservation

          String newReservation()